GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_PRE_ENTRADA') AND NAME = 'DT_EMI_NF')
BEGIN  
	ALTER TABLE dbo.EST_NF_ENT_PRE_ENTRADA  ADD
		DT_EMI_NF DATETIME NULL 
END
GO 
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_WMS_ENT') AND NAME = 'DT_EMI_DOC')
BEGIN  
	ALTER TABLE dbo.EST_WMS_ENT  ADD
		DT_EMI_DOC DATETIME NULL 
END
